.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InvalidVmConfig: ../../vim/fault/InvalidVmConfig.rst


vim.fault.UnsupportedGuest
==========================
    :extends:

        `vim.fault.InvalidVmConfig`_

  The specified guest operating system is not supported on the host that is the target of the operation.

Attributes:

    unsupportedGuestOS (`str`_)




